@CHARSET "utf-8";

/* FONTS */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

/* html5doctor.com Reset v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/) - http://cssreset.com */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}

/*
 * WebDesignSecrets
 * 101 Web Technology
 * ------------------------------------------ */

/* Structure */
body {
	background: url('../img/bg.jpg') top center;
}

#content {
	width: 800px;
	margin: 0 auto 80px auto;
	background: url('../img/folder.png') center no-repeat;
	height: 850px;
}

#content.textarea {
	background: url('../img/folder_content.png') center no-repeat;
}

#content.textarea section {
	padding: 280px 23.75% 0 34.375%;
	font-family: 'Sansus Webissimo', sans-serif;
	font-weight: normal;
}

#content.textarea section h1 {
	font-size: 1.6em;
}

#content.textarea section p {
	font-size: 1.1em;
	margin: 10px 5px;
}

#mail-list {
	padding: 420px 23.75% 0 34.375%;
}

#mail-list input[type="email"],
#mail-list input[type="text"] {
	font-family: 'Sansus Webissimo', sans-serif;
	font-weight: normal;
	font-size: 1.2em;
	border: 1px solid #ac8f63;
	color: #fff;
	background-color: #bb986b;
	background-color: rgba(187,152,107,0.8);
	background-position: right;
	background-repeat: no-repeat;
	box-shadow: inset 0 0 5px 1px rgba(172,143,99, 1);
	padding: 0.2em;
	margin-bottom: 16px;
	padding-right: 24px;
}

#mail-list #mce-LNAME,
#mail-list #mce-FNAME {
	background-image: url('../img/person.png');
}
#mail-list #mce-EMAIL {
	background-image: url('../img/email.png');
}

#mail-list label {
	display: block;
	
	visibility: hidden;
	width: 0px;
	height: 0px;
}
#mail-list form {
	text-align: center;
	
}

#mail-list input[type="submit"] {
	width: 145px;
	height: 47px;
	background: url('../img/access.png') top no-repeat;
	border: none;
	font-size: 0px;
}
#mail-list input[type="submit"]:hover,
#mail-list input[type="submit"]:focus {
	background-position: 0px -47px;
}
#mail-list input[type="submit"]:active{
	margin-top: 1px;
}

.submit-container {
	margin-top: -10px;
} 

*::-webkit-input-placeholder {
    color: #fae9be;
}    
*:-moz-placeholder {
    /* FF 4-18 */
    color: #fae9be;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: #fae9be;
}    
#mail-list input[type="email"]:-ms-input-placeholder,
#mail-list input[type="text"]:-ms-input-placeholder {
    /* IE 10+ */
    color: #fae9be;
}

/* */
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

@media (max-width: 800px) {
	#content {
		width: 100%;
		min-width: 600px
	}
	
}
/*
@media (max-width: 550px) {
	#mail-list {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		text-align: center;
	}
	
}*/
